function compro_acud(){
    
    var id_ac=document.getElementById("nd_a").value;
    var nd_p=document.getElementById("nd").value; 
    var nd_m=document.getElementById("nd_m").value;
    
    if(id_ac==nd_p){
                          
            var tpd_p=document.getElementById("td").value;
            var pn_p=document.getElementById("pn").value;
            var sn_p=document.getElementById("sn").value;
            var pa_p=document.getElementById("pa").value;    
            var sa_p=document.getElementById("sa").value;
            var dpex_p=document.getElementById("dpex").value;
            var mpex_p=document.getElementById("mpex").value;	
            var tel_p=document.getElementById("tel").value;	
            var dir_p=document.getElementById("dir").value;    
            var emp_p=document.getElementById("emp_p").value;
            var notelem_p=document.getElementById("notelem_p").value;
            var cargo_p=document.getElementById("cargo_p").value;    
            var pro_p=document.getElementById("pro_p").value;
            var etd_p=document.getElementById("etd_p").value;
            
             
            var e=document.getElementById("td_a").value=tpd_p;           
            document.getElementById("pn_a").value=pn_p;
            document.getElementById("sn_a").value=sn_p;
            document.getElementById("pa_a").value=pa_p;    
            document.getElementById("sa_a").value=sa_p;
            document.getElementById("dpex_a").value=dpex_p;
            document.getElementById("mpex_a").value=mpex_p;	
            document.getElementById("tel_a").value=tel_p;	
            document.getElementById("dir_a").value=dir_p;    
            document.getElementById("emp_a").value=emp_p;
            document.getElementById("notelem_a").value=notelem_p;
            document.getElementById("cargo_a").value=cargo_p;    
            document.getElementById("pro_a").value=pro_p;
            document.getElementById("etd_a").value=etd_p;            
            document.getElementById("parts").value="Padre";
         

        
      }
      else if(id_ac==nd_m){
              
              
            var tpd_m=document.getElementById("td_m").value;
            var pn_m=document.getElementById("pn_m").value;
            var sn_m=document.getElementById("sn_m").value;
            var pa_m=document.getElementById("pa_m").value;    
            var sa_m=document.getElementById("sa_m").value;
            var dpex_m=document.getElementById("dpex_m").value;
            var mpex_m=document.getElementById("mpex_m").value;	
            var tel_m=document.getElementById("tel_m").value;	
            var dir_m=document.getElementById("dir_m").value;    
            var emp_m=document.getElementById("emp_m").value;
            var notelem_m=document.getElementById("notelem_m").value;
            var cargo_m=document.getElementById("cargo_m").value;    
            var pro_m=document.getElementById("pro_m").value;
            var etd_m=document.getElementById("etd_m").value;
            
            document.getElementById("td_a").value=tpd_m;             
            document.getElementById("pn_a").value=pn_m;
            document.getElementById("sn_a").value=sn_m;
            document.getElementById("pa_a").value=pa_m;    
            document.getElementById("sa_a").value=sa_m;
            document.getElementById("dpex_a").value=dpex_m;
            document.getElementById("mpex_a").value=mpex_m;	
            document.getElementById("tel_a").value=tel_m;	
            document.getElementById("dir_a").value=dir_m;    
            document.getElementById("emp_a").value=emp_m;
            document.getElementById("notelem_a").value=notelem_m;
            document.getElementById("cargo_a").value=cargo_m;    
            document.getElementById("pro_a").value=pro_m;
            document.getElementById("etd_a").value=etd_m;       
            document.getElementById("parts").value="Madre";
         
          }
          else
             buscar_cedula('nd_a');
}

//--------------------------------------------------------

function buscar_cedula(id){

var cedula=document.getElementById(id).value;


   if (id=="nd"){       //-- PADRE ---

        var parametros1 = {"accion":'mostrar_datos_familiares',"cedula":cedula}
        
        $.ajax({
                data:  parametros1,
                url:"busqud_info.php",
                type:  'post',
                success:function (response1){                          
                 
                if (response1!='NO'){   
                    
                    var elem1 = response1.split('*');                       
                    
                    document.getElementById('pa').value=elem1[0];
                    document.getElementById('sa').value=elem1[1];
              
                    document.getElementById('pn').value=elem1[2];
                    document.getElementById('sn').value=elem1[3];

                    document.getElementById('td').options[elem1[4]].selected=true;

                    document.getElementById('dpex').value=elem1[6];
                    document.getElementById('mpex').value=elem1[7];

                    document.getElementById('dir').value=elem1[8];
                    document.getElementById('tel').value=elem1[9];
                    
                    document.getElementById('emp_p').value=elem1[10];
                    document.getElementById('notelem_p').value=elem1[11];
                    document.getElementById('cargo_p').value=elem1[12];
                    document.getElementById('pro_p').value=elem1[13];
                    document.getElementById('etd_p').value=elem1[14];                             
                }
                
                }
        });

   }

   if (id=="nd_m"){       //-- MADRE ---


        var parametros2 = {"accion":'mostrar_datos_familiares',"cedula":cedula}
        
        $.ajax({
                data:  parametros2,
                url:"busqud_info.php",
                type:  'post',
                success:function (response2){                          
                    
                if (response2!='NO'){
                     
                    var elem2 = response2.split('*');                       

                    document.getElementById('pa_m').value=elem2[0];
                    document.getElementById('sa_m').value=elem2[1];
              
                    document.getElementById('pn_m').value=elem2[2];
                    document.getElementById('sn_m').value=elem2[3];

                    document.getElementById('td_m').options[elem2[4]].selected=true;


                    document.getElementById('dpex_m').value=elem2[6];
                    document.getElementById('mpex_m').value=elem2[7];

                    document.getElementById('dir_m').value=elem2[8];
                    document.getElementById('tel_m').value=elem2[9];
                    
                    document.getElementById('emp_m').value=elem2[10];
                    document.getElementById('notelem_m').value=elem2[11];
                    document.getElementById('cargo_m').value=elem2[12];
                    document.getElementById('pro_m').value=elem2[13];
                    document.getElementById('etd_m').value=elem2[14];
                }
                
                }

        });

     }

    if (id=="nd_a"){       //-- ACUDIENTE ---

        var parametros3 = {"accion":'mostrar_datos_familiares',"cedula":cedula}
        
        $.ajax({
                data:  parametros3,
                url:"busqud_info.php",
                type:  'post',
                success:function (response3){                          
                    
                 if (response3!='NO'){
                    
                    var elem3 = response3.split('*');                       

                    document.getElementById('pa_a').value=elem3[0];
                    document.getElementById('sa_a').value=elem3[1];
              
                    document.getElementById('pn_a').value=elem3[2];
                    document.getElementById('sn_a').value=elem3[3];

                    document.getElementById('td_a').options[elem3[4]].selected=true;


                    document.getElementById('dpex_a').value=elem3[6];
                    document.getElementById('mpex_a').value=elem3[7];

                    document.getElementById('dir_a').value=elem3[8];
                    document.getElementById('tel_a').value=elem3[9];
                    
                    document.getElementById('emp_a').value=elem3[10];
                    document.getElementById('notelem_a').value=elem3[11];
                    document.getElementById('cargo_a').value=elem3[12];
                    document.getElementById('pro_a').value=elem3[13];
                    document.getElementById('etd_a').value=elem3[14];
                 }
                                
                }

        });
    }

}

//--------------------------------------------------------

function registrar(){

  window.location="datos_alumno.html?oper=1"

}

//--------------------------------------------------------

function editar_alumno (codigo){

 window.location="datos_alumno.html?oper=2&codigo="+codigo+"&retornar=1";
 
}

//-----------------------------------------------------
function get(id){
    return document.getElementById(id).value;
}
//----------------------


function busque_info(){

    var codigo=get('codigo');
    var identificacion=get('identificacion');   
    var pn=get('p_n');
    var sn=get('s_n');
    var pa=get('p_a');
    var sa=get('s_a');
    
 
    var parametros = {"accion":'mostrar_tabla',"codigo":codigo,"identificacion":identificacion,"pn":pn,"sn":sn,"pa":pa,"sa":sa,};
                          
        $.ajax({
                data:  parametros,
                url:"busqud_info.php",
                type:  'post',
                success:function (response){
                          
                    document.getElementById('infotabla').innerHTML=response;
                        
                }

        });
}


//----------------------

function ocultar_mostrar(id){

  if (document.getElementById){ //se obtiene el id
      var el = document.getElementById(id); //se define la variable "el" igual a nuestro div
      el.style.display = (el.style.display == 'none') ? 'block' : 'none'; //damos un atributo display:none que oculta el div
  }
}

window.onload = function(){/*hace que se cargue la funci&oacute;n lo que predetermina que div estar&aacute; oculto hasta llamar a la funci&oacute;n nuevamente*/
       ocultar_mostrar('busqueda');/* "contenido_a_mostrar" es el nombre de la etiqueta DIV que deseamos mostrar */
       
}

//-----------------------

function buscar_estud(id){

        xhr=CreateXmlHttp();
        
//    var id=document.getElementById("cd_E").value;
    if(id==='')
        {
            alert("Ingrese el Codigo del Estudiante");
        }else
            {
                
                 xhr.open("GET","app1/modelo/editar_estudiante/consulta.php?id="+id+"",true);//ultimo parametro true asincrono false sincrono
                 xhr.onreadystatechange=info_estudi; //despue del = nombre de la funcion que controla la respuesta
                 xhr.send(null);//post sen el elemento que contiene la informacion
                 
               
            }
}

//----------------------------------

function info_estudi(){
    
    if(xhr.readyState==4){

   
    
        var result=xhr.responseXML;
        var respuesta=result.getElementsByTagName("resp");
        var res=respuesta.item(0).firstChild.nodeValue;
       
        if(res=='Si')
          {
              
              var cedula=result.getElementsByTagName("cedula");
              var nodoc=cedula.item(0).firstChild.nodeValue;
              
              window.location="datos_alumno.php?acp=edit2&id="+nodoc;         
         
          
          }else if(res=='No')
                {
                  alert('Alumno no Encontrado')
                          
                }
    
    }
}

//----------------------------------

function retroceder(){
    
var retornar=parametro('retornar');
var cod=parametro('codigo');


   if (retornar=="1")    
      window.location="menu_alumno.php";
   else 
      window.location="../menu.php";;


}

//----------------------------------

function menueditar(){
    window.location="menu_alumno.php?retornar=1";
}

//----------------------------------

function comprobar(){

if(document.forms[0].imgSalida)
    {
        document.getElementById('infoimg').value='si';
    }else{

        document.getElementById('infoimg').value='no';
    }
}

//----------------------------------
function menu_ingresar(){
  document.location.href="../ingresar.php?action=";
}

//----------------------------

function limpiar_criterios(){
    
    document.getElementById('codigo').value='';
    document.getElementById('p_a').value='';
    document.getElementById('s_a').value='';
    document.getElementById('p_n').value='';
    document.getElementById('s_n').value='';

     document.getElementById('codigo').focus();
}


//---------------------------------------
/////////////////////////////////////////
//---------------------------------------


function grabar_datos_alumno(){

//  ---- DATOS PERSONALES ------

var codigo=document.getElementById('codigo').value;    //---  Codigo
var nd_e=document.getElementById('nd_e').value;        //---  Numero de Documento 
var td_e=document.getElementById('td_e').value;        //---  Tipo de Documento  
var dpex_e=document.getElementById('dpex_e').value;    //---  Depto Expedicion
var mpex_e=document.getElementById('mpex_e').value;    //---  Mcpio Expedicion
var pn_e=document.getElementById('pn_e').value;        //---  Nombres
var sn_e=document.getElementById('sn_e').value;
var pa_e=document.getElementById('pa_e').value;        //---  Apellidos
var sa_e=document.getElementById('sa_e').value;

//  ---- DATOS GENERALES ------

var sx=document.getElementById('sx').value;            //---  Sexo
var fchnac=document.getElementById('fchnac').value;    //---  Fecha Nacimiento 
var dptnac=document.getElementById('dptnac').value;    //---  Dpto Nacimiento
var mcpnac=document.getElementById('mcpnac').value;    //---  Mcpio Nacimiento

var tpsan=document.getElementById('tpsan').value;      //---  Tipo de Sangre
var ssb=document.getElementById('ssb').value;          //---  Sisben
var Eps=document.getElementById('Eps').value;          //---  Eps
var correo=document.getElementById('correo').value;    //---  E-Mail
var myDate1=document.getElementById('myDate1').value;  //---  Fecha de Ingreso

//  ---- DIRECCION ------

var dptor=document.getElementById('dptor').value;      //---  Dpto Residencia
var mcpres=document.getElementById('mcpres').value;    //---  Mcpio Residencia 
var zn=document.getElementById('zn').value;            //---  Zona
var lcvr=document.getElementById('lcvr').value;        //---  Localidad/Vereda
var brrcrr=document.getElementById('brrcrr').value;    //---  Barrio/Corregimiento
var estr=document.getElementById('estr').value;        //---  Estrato
var tel_e=document.getElementById('tel_e').value;      //---  Telefono Residencia
var dir_e=document.getElementById('dir_e').value;      //---  Direccion Residencia


//  ---- POBLACION ------

var pobvicconf=document.getElementById('pobvicconf').value;    //---  Pob. Victima del Conflicto
var ultmdptexp=document.getElementById('ultmdptexp').value;    //---  Ultimo Dpto Expulsor 
var ultmcex=document.getElementById('ultmcex').value;          //---  Ultimo Mcpio Expulsor
var provsecpri=document.getElementById('provsecpri').value;    //---  Proveniente Sector Privado
var provomc=document.getElementById('provomc').value;          //---  Proveniente de otro Municipio
var tpdic=document.getElementById('tpdic').value;              //---  Tipo de Discapacidad
var capexc=document.getElementById('capexc').value;            //---  Capacidades Excepcionales
var etn=document.getElementById('etn').value;                  //---  Etnia
var resg=document.getElementById('resg').value;                //---  Resguardo

//  ---- PADRE ------

var nd=document.getElementById('nd').value;                    //---  No. de Documento
var td=document.getElementById('td').value;                    //---  Tipo de Documento
var dpex=document.getElementById('dpex').value;                //---  Depto Expedicion
var mpex=document.getElementById('mpex').value;                //---  Mcpio Expedicion
var pn=document.getElementById('pn').value;                    //---  Nombres
var sn=document.getElementById('sn').value;                    //---  
var pa=document.getElementById('pa').value;                    //---  Apellidos
var sa=document.getElementById('sa').value;                    //---  
var tel=document.getElementById('tel').value;                  //---  Tel Residencia
var dir=document.getElementById('dir').value;                  //---  Direccion Residencia

//  ---- EMPLEO PADRE ------

var emp_p=document.getElementById('emp_p').value;              //---  Empresa
var notelem_p=document.getElementById('notelem_p').value;      //---  Tel. Empresa
var cargo_p=document.getElementById('cargo_p').value;          //---  Cargo
var pro_p=document.getElementById('pro_p').value;              //---  Profesion
var etd_p=document.getElementById('etd_p').value;              //---  Estudios

//  ---- MADRE ------

var nd_m=document.getElementById('nd_m').value;                    //---  No. de Documento
var td_m=document.getElementById('td_m').value;                    //---  Tipo de Documento
var dpex_m=document.getElementById('dpex_m').value;                //---  Depto Expedicion
var mpex_m=document.getElementById('mpex_m').value;                //---  Mcpio Expedicion
var pn_m=document.getElementById('pn_m').value;                    //---  Nombres
var sn_m=document.getElementById('sn_m').value;                    //---  
var pa_m=document.getElementById('pa_m').value;                    //---  Apellidos
var sa_m=document.getElementById('sa_m').value;                    //---  
var tel_m=document.getElementById('tel_m').value;                  //---  Tel Residencia
var dir_m=document.getElementById('dir_m').value;                  //---  Direccion Residencia

//  ---- EMPLEO MADRE ------

var emp_m=document.getElementById('emp_m').value;              //---  Empresa
var notelem_m=document.getElementById('notelem_m').value;      //---  Tel. Empresa
var cargo_m=document.getElementById('cargo_m').value;          //---  Cargo
var pro_m=document.getElementById('pro_m').value;              //---  Profesion
var etd_m=document.getElementById('etd_m').value;              //---  Estudios

//  ---- ACUDIENTE ------

var nd_a=document.getElementById('nd_a').value;                    //---  No. de Documento
var td_a=document.getElementById('td_a').value;                    //---  Tipo de Documento
var dpex_a=document.getElementById('dpex_a').value;                //---  Depto Expedicion
var mpex_a=document.getElementById('mpex_a').value;                //---  Mcpio Expedicion
var pn_a=document.getElementById('pn_a').value;                    //---  Nombres
var sn_a=document.getElementById('sn_a').value;                    //---  
var pa_a=document.getElementById('pa_a').value;                    //---  Apellidos
var sa_a=document.getElementById('sa_a').value;                    //---  
var tel_a=document.getElementById('tel_a').value;                  //---  Tel Residencia
var dir_a=document.getElementById('dir_a').value;                  //---  Direccion Residencia
var parts=document.getElementById('parts').value;                  //---  Parentesco

//  ---- EMPLEO ACUDIENTE ------

var emp_a=document.getElementById('emp_a').value;              //---  Empresa
var notelem_a=document.getElementById('notelem_a').value;      //---  Tel. Empresa
var cargo_a=document.getElementById('cargo_a').value;          //---  Cargo
var pro_a=document.getElementById('pro_a').value;              //---  Profesion
var etd_a=document.getElementById('etd_a').value;              //---  Estudios

var oper=parametro('oper');

  var parametros = {"accion":'grabar_datos_alumno', "oper":oper,
                    "codigo":codigo,
                    "nd_e":nd_e,
"td_e":td_e,
"dpex_e":dpex_e,
"mpex_e":mpex_e,
"pn_e":pn_e,
"sn_e":sn_e,
"pa_e":pa_e,
"sa_e":sa_e,
"sx":sx,
"fchnac":fchnac,
"dptnac":dptnac,
"mcpnac":mcpnac,
"tpsan":tpsan,
"ssb":ssb,
"Eps":Eps,
"correo":correo,
"myDate1":myDate1,
"dptor":dptor,
"mcpres":mcpres,
"zn":zn,
"lcvr":lcvr,
"brrcrr":brrcrr,
"estr":estr,
"tel_e":tel_e,
"dir_e":dir_e,
"pobvicconf":pobvicconf,
"ultmdptexp":ultmdptexp,
"ultmcex":ultmcex,
"provsecpri":provsecpri,
"provomc":provomc,
"tpdic":tpdic,
"capexc":capexc,
"etn":etn,
"resg":resg,
"nd":nd,

"td":td,
"dpex":dpex,
"mpex":mpex,
"pn":pn,
"sn":sn,
"pa":pa,
"sa":sa,
"tel":tel,
"dir":dir,
"emp_p":emp_p,
"notelem_p":notelem_p,
"cargo_p":cargo_p,
"pro_p":pro_p,
"etd_p":etd_p,
"nd_m":nd_m,
"td_m":td_m,
"dpex_m":dpex_m,
"mpex_m":mpex_m,
"pn_m":pn_m,
"sn_m":sn_m,
"pa_m":pa_m,
"sa_m":sa_m,
"tel_m":tel_m,
"dir_m":dir_m,
"emp_m":emp_m,
"notelem_m":notelem_m,
"cargo_m":cargo_m,
"pro_m":pro_m,
"etd_m":etd_m,
"nd_a":nd_a,
"td_a":td_a,
"dpex_a":dpex_a,
"mpex_a":mpex_a,
"pn_a":pn_a,
"sn_a":sn_a,
"pa_a":pa_a,
"sa_a":sa_a,
"tel_a":tel_a,
"dir_a":dir_a,
"parts":parts,
"emp_a":emp_a,
"notelem_a":notelem_a,
"cargo_a":cargo_a,
"pro_a":pro_a,
"etd_a":etd_a

};
                          
        $.ajax({
                data:  parametros,
                url:"busqud_info.php",
                type:  'post',
                success:function (response){
                          
                    alert(response);
                    if (response=="Alumno Registrado"){
                        var cod;
                        cod=document.getElementById('codigo').value;
                        
                        if (oper==1){
                          
                           if (cod!='')
                               document.location.href="../matriculas/matriculas.php?matri=1&codigo="+cod;
                    
                        else
                              document.location.href="menu_alumno.php.php";
                        
                        }
                    
                    
                    }
                            
                            
                            
                        
                }

        });

}
//----------------------------------------------------------

function cargar_codigo(){

var oper=parametro('oper');



   if (oper=="1"){

        var parametros = {"accion":'mostrar_codigo'}
        
        $.ajax({
                data:  parametros,
                url:"busqud_info.php",
                type:  'post',
                success:function (response){                          
                       document.getElementById('codigo').value=response;                      
                }

        });

   }
   
   
   else{ //--- RECUPERAMOS INFORMACION PARA ACTUALIZAR ------
   
   var codigo=parametro('codigo');
   document.getElementById('codigo').value=codigo;
      
        var parametros = {"accion":'traer_informacion',"codigo":codigo}
        
        $.ajax({
                data:  parametros,
                url:"busqud_info.php",
                type:  'post',
                success:function (response){  // --- mjs----                          

                
                   var elem = response.split('*');
                       
                    document.getElementById('nd_e').value=elem[0];
                    document.getElementById('td_e').options[elem[1]].selected=true;

                    document.getElementById('dpex_e').value=elem[2];
                    document.getElementById('mpex_e').value=elem[3];

                    document.getElementById('pa_e').value=elem[4];
                    document.getElementById('sa_e').value=elem[5];
                    document.getElementById('pn_e').value=elem[6];
                    document.getElementById('sn_e').value=elem[7];
                    document.getElementById('sx').options[elem[8]].selected=true;
                    document.getElementById('fchnac').value=elem[9];
                    document.getElementById('dptnac').value=elem[10];
                    
                    document.getElementById('mcpnac').value=elem[11];
                    document.getElementById('tpsan').options[elem[12]].selected=true;                    
                    document.getElementById('ssb').value=elem[13];
                    document.getElementById('Eps').value=elem[14];
                    document.getElementById('correo').value=elem[15];
                    document.getElementById('myDate1').value=elem[16];
                    document.getElementById('dptor').value=elem[17];
                    document.getElementById('mcpres').value=elem[18];
                    document.getElementById('zn').value=elem[19];
                    document.getElementById('lcvr').value=elem[20];
                    document.getElementById('brrcrr').value=elem[21];
                    document.getElementById('estr').value=elem[22];
                    document.getElementById('tel_e').value=elem[23];
                    document.getElementById('dir_e').value=elem[24];
                    document.getElementById('pobvicconf').value=elem[25];
                    document.getElementById('ultmdptexp').value=elem[26];
                    document.getElementById('ultmcex').value=elem[27];
                    document.getElementById('provsecpri').value=elem[28];
                    document.getElementById('provomc').value=elem[29];
                    document.getElementById('tpdic').value=elem[30];
                    document.getElementById('capexc').value=elem[31];
                    document.getElementById('etn').value=elem[32];
                    document.getElementById('resg').value=elem[33];                     


document.getElementById('nd').value=elem[34];        //-- PADRE ---


        var parametros1 = {"accion":'mostrar_datos_familiares',"cedula":elem[34]}
        
        $.ajax({
                data:  parametros1,
                url:"busqud_info.php",
                type:  'post',
                success:function (response1){
                
                 if (response1!='NO'){
                                          
                     var elem1 = response1.split('*');                       

                    document.getElementById('pa').value=elem1[0];
                    document.getElementById('sa').value=elem1[1];
              
                    document.getElementById('pn').value=elem1[2];
                    document.getElementById('sn').value=elem1[3];
 
                    document.getElementById('td').options[elem1[4]].selected=true;
                         
                    document.getElementById('nd').value=elem1[5];

                    document.getElementById('dpex').value=elem1[6];
                    document.getElementById('mpex').value=elem1[7];

                    document.getElementById('dir').value=elem1[8];
                    document.getElementById('tel').value=elem1[9];
                    
                    document.getElementById('emp_p').value=elem1[10];
                    document.getElementById('notelem_p').value=elem1[11];
                    document.getElementById('cargo_p').value=elem1[12];
                    document.getElementById('pro_p').value=elem1[13];
                    document.getElementById('etd_p').value=elem1[14];
                 }
                
                }

        });


document.getElementById('nd_m').value=elem[35];      //-- MADRE ---


        var parametros2 = {"accion":'mostrar_datos_familiares',"cedula":elem[35]}
        
        $.ajax({
                data:  parametros2,
                url:"busqud_info.php",
                type:  'post',
                success:function (response2){                          
                  
                  if (response2!='NO'){
                  
                    var elem2 = response2.split('*');                       

                    document.getElementById('pa_m').value=elem2[0];
                    document.getElementById('sa_m').value=elem2[1];
              
                    document.getElementById('pn_m').value=elem2[2];
                    document.getElementById('sn_m').value=elem2[3];

                    document.getElementById('td_m').options[elem2[4]].selected=true;                    
                         
                    document.getElementById('nd_m').value=elem2[5];

                    document.getElementById('dpex_m').value=elem2[6];
                    document.getElementById('mpex_m').value=elem2[7];

                    document.getElementById('dir_m').value=elem2[8];
                    document.getElementById('tel_m').value=elem2[9];
                    
                    document.getElementById('emp_m').value=elem2[10];
                    document.getElementById('notelem_m').value=elem2[11];
                    document.getElementById('cargo_m').value=elem2[12];
                    document.getElementById('pro_m').value=elem2[13];
                    document.getElementById('etd_m').value=elem2[14];
                
                  }
                }

        });


document.getElementById('nd_a').value=elem[36];      //-- ACUDIENTE ---
document.getElementById('parts').options[elem[37]].selected=true;

        var parametros3 = {"accion":'mostrar_datos_familiares',"cedula":elem[36]}
        
        $.ajax({
                data:  parametros3,
                url:"busqud_info.php",
                type:  'post',
                success:function (response3){                          
                    
                 if (response3!='NO'){
                    
                    var elem3 = response3.split('*');                       

                    document.getElementById('pa_a').value=elem3[0];
                    document.getElementById('sa_a').value=elem3[1];
              
                    document.getElementById('pn_a').value=elem3[2];
                    document.getElementById('sn_a').value=elem3[3];

                    document.getElementById('td_a').options[elem3[4]].selected=true;
                                              
                    document.getElementById('nd_a').value=elem3[5];

                    document.getElementById('dpex_a').value=elem3[6];
                    document.getElementById('mpex_a').value=elem3[7];

                    document.getElementById('dir_a').value=elem3[8];
                    document.getElementById('tel_a').value=elem3[9];
                    
                    document.getElementById('emp_a').value=elem3[10];
                    document.getElementById('notelem_a').value=elem3[11];
                    document.getElementById('cargo_a').value=elem3[12];
                    document.getElementById('pro_a').value=elem3[13];
                    document.getElementById('etd_a').value=elem3[14];
                 }
                                
                }

        });
                     
                                         
                }   // --- mjs----
        });
    
   }        
        
}

//--------------------------------

function borrar_punto(id){

//alert(document.getElementById(id).value);
 
  if (document.getElementById(id).value==".")
      document.getElementById(id).value="";
    
}

//--------------------------------

function colocar_punto(id){

  if (document.getElementById(id).value=="")
      document.getElementById(id).value=".";


   if (id=="nd_m" || id=="nd"){
       buscar_cedula(id);
   }
  
}


//-----------------------------------
function parametro( name ){
	var regexS = "[\\?&]"+name+"=([^&#]*)";
	var regex = new RegExp ( regexS );
	var tmpURL = window.location.href;
	var results = regex.exec( tmpURL );
	if( results == null )
		return "";
	else
		return results[1];
}